<div routerLinkActive="active" [routerLink]="['/books',book._id]" style="cursor: pointer;
display: flex;
justify-content: center;" class="list-group-item">

    <div style="margin-right: 20px">
        <img [src]="book.imagePath" [alt]="book.title" class="img-responsive">
    </div>
    <div>
        <h4 class="list-group-item-heading">
            {{ book.title }}
        </h4>
        <p class="list-group-item-text">
            {{ book.description | slice:0:500 }}...
        </p>
    </div>

</div>
